QUARTZDUMP(1)

NAME
quartzdump - Dump a quartz table for debugging purposes

SYNOPSIS
quartzdump [OPTIONS] TABLE...

DESCRIPTION
quartzdump - Dump a quartz table for debugging purposes

OPTIONS

-r, --revision=REVNO
    Revision number to open (default: highest)

-s, --start-key=START
    Start at key START

-e, --end-key=END
    End at key END

--help
    display this help and exit

--version
    output version information and exit